# Generated by Django 2.0 on 2017-12-30 17:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='studydepartment',
            name='name',
            field=models.CharField(max_length=255, unique=True, verbose_name='nom'),
        ),
        migrations.AlterField(
            model_name='studydepartment',
            name='short_name',
            field=models.CharField(max_length=6, unique=True, verbose_name='nom court'),
        ),
        migrations.AlterField(
            model_name='studyschool',
            name='name',
            field=models.CharField(max_length=255, unique=True, verbose_name='nom'),
        ),
        migrations.AlterField(
            model_name='studyschool',
            name='short_name',
            field=models.CharField(max_length=6, unique=True, verbose_name='nom court'),
        ),
        migrations.AlterField(
            model_name='studyyear',
            name='name',
            field=models.CharField(max_length=10, unique=True, verbose_name='nom'),
        ),
    ]
